Bug 103938 - Installer failed formatting boot partition
Installer failed formatting boot partition
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2003-09-07 21:43 EDT by Rob Farmer
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-09-25 19:27:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rob Farmer 2003-09-07 21:43:59 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98)

Description of problem:
System Configuration:
AMD K6-2 500
288 MB PC-100 RAM
MSI MS-8807 TNT2 16 mb ram
WD 60GB & Fujitsu 4GB Hard drives
Compaq 48x Cd-rom

The installer fails when formatting the /boot partition stating this system is 
not compatible with this release of Red Hat Linux. The error message is not 
descripitive, does not tell why the installer failed, and simply reboots the 
system. All hardware should work fine with Linux.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Boot installer from Cd. (Graphic or text doesn't matter)
2.Choose any install type
3.Partition the second hard drive for Linux, leaving windows on the first. 
Partitioning can be automatic or manual.
4.Choose to use GRUB as bootloader.
5. Complete rest of installer to About to Install point.
6. Click next, formatting occurs, installer fails about 90% complete 
formatting /boot.

Actual Results:  Error message - system is not compatible with this verson of 
Red Hat Linux

Expected Results:  Installer completes sucessfully

Additional info:

All hardware is listed compatible with Red Hat Linux.
Comment 2 Jeremy Katz 2003-09-25 19:27:04 EDT
This is because there is no kernel compatible with your machine included in this

Note You need to log in before you can comment on or make changes to this bug.